{
"name": "",
"children":[
 {
 "consensus" : "waAAwAAaAwww",
 "branch" : 4,
 "id" : "cluster_2_node_4",
 "ic" : "5.80",
 "size" : 12,
 "name" : "cluster_2",
 "image" : "matrix-clustering_aligned_logos/cluster_2_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_2_logo_rc.png",

 "children": [
 {
 "consensus" : "waAAwAAaAwww",
 "branch" : 3,
 "id" : "cluster_2_node_3",
 "ic" : "6.12",
 "size" : 12,
 "name" : "cluster_2_node_3_4motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_2_node_3_4motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_2_node_3_4motifs_logo_rc.png",

 "children": [
 {
 "consensus" : "wwAATAAwAww",
 "branch" : 1,
 "id" : "cluster_2_node_1",
 "ic" : "6.38",
 "size" : 12,
 "name" : "cluster_2_node_1_2motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_2_node_1_2motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_2_node_1_2motifs_logo_rc.png",

 "children": [
 {
 "label": "f_m16_assembly_16", 

 "image" : "matrix-clustering_aligned_logos/f_m16_assembly_16_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/f_m16_assembly_16_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/f_m16_assembly_16_logo.png",
 "name" : "assembly_16",
 "ic" : "6.91",
 "size" : 12,
 "title" : "f",
 "consensus_rc" : "WWTTTTWTTTW"
},
{
 "label": "f_m14_assembly_14", 

 "image" : "matrix-clustering_aligned_logos/f_m14_assembly_14_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/f_m14_assembly_14_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/f_m14_assembly_14_logo.png",
 "name" : "assembly_14",
 "ic" : "6.62",
 "size" : 12,
 "title" : "f",
 "consensus_rc" : "WWTATTATTWW"
} 
] 
},
{
 "consensus" : "aaAAAAArAaww",
 "branch" : 2,
 "id" : "cluster_2_node_2",
 "ic" : "7.04",
 "size" : 12,
 "name" : "cluster_2_node_2_2motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_2_node_2_2motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_2_node_2_2motifs_logo_rc.png",

 "children": [
 {
 "label": "f_m17_assembly_17", 

 "image" : "matrix-clustering_aligned_logos/f_m17_assembly_17_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/f_m17_assembly_17_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/f_m17_assembly_17_logo.png",
 "name" : "assembly_17",
 "ic" : "7.14",
 "size" : 12,
 "title" : "f",
 "consensus_rc" : "WTTYTTTTTTT"
},
{
 "label": "f_m5_assembly_5", 

 "image" : "matrix-clustering_aligned_logos/f_m5_assembly_5_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/f_m5_assembly_5_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/f_m5_assembly_5_logo.png",
 "name" : "assembly_5",
 "ic" : "7.54",
 "size" : 12,
 "title" : "f",
 "consensus_rc" : "WWTACTTTTTTW"
} 
] 
} 
] 
},
{
 "label": "f_m8_assembly_8", 

 "image" : "matrix-clustering_aligned_logos/f_m8_assembly_8_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/f_m8_assembly_8_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/f_m8_assembly_8_logo.png",
 "name" : "assembly_8",
 "ic" : "6.70",
 "size" : 12,
 "title" : "f",
 "consensus_rc" : "WWTTTTGTCWW"
} 
] 
} 
]}
